# UDB Config for E2E Integration test
logPath: "logfile.log"
gateways:
    - "localhost:8444"
    - "localhost:8443"
    - "localhost:8442"
    - "localhost:8441"
    - "localhost:8440"
certPath: "../keys/gateway.cmix.rip.crt"
